<section class="price">
  <h2 class="price__header">Fork Subscription Pricing</h2>
  <ui class="price__list">
    <li class="price__item">
      <a href="#"
        ><ul class="price__card price__card--students">
          <li class="price__card-list price__card-list--header">
            <h3 class="price__card-subtitel">Students</h3>
          </li>
          <li class="price__card-list">
            <p class="price__card-costs">&#36;29</p>
          </li>
          <li class="price__card-list">
            <p class="price__card-per">per month</p>
          </li>
          <li class="price__card-list">
            <p class="price__card-conditions">Personal License</p>
          </li>
          <li class="price__card-list">
            <button class="price__card-button" type="button">purchase</button>
          </li>
        </ul></a
      >
    </li>
    <li class="price__item">
      <a href="#">
        <ul class="price__card">
          <li class="price__card-list price__card-list--header">
            <h3 class="price__card-subtitel">professional</h3>
          </li>
          <li class="price__card-list">
            <p class="price__card-costs">&#36;59</p>
          </li>
          <li class="price__card-list">
            <p class="price__card-per">per month</p>
          </li>
          <li class="price__card-list">
            <p class="price__card-conditions">
              Professional License <br />Email Support
            </p>
          </li>
          <li class="price__card-list">
            <button class="price__card-button" type="button">purchase</button>
          </li>
        </ul></a
      >
    </li>
    <li class="price__item">
      <a href="#"
        ><ul class="price__card price__card--big">
          <li
            class="price__card-list price__card-list--header price__card-list--big"
          >
            <h3 class="price__card-subtitel price__card-subtitel--big">
              agency
            </h3>
          </li>
          <li class="price__card-list">
            <p class="price__card-costs price__card-costs--big">&#36;99</p>
          </li>
          <li class="price__card-list">
            <p class="price__card-per price__card-per--big">per month</p>
          </li>
          <li class="price__card-list">
            <p class="price__card-conditions price__card-conditions--big">
              1-12 Team Members <br />
              Phone Support
            </p>
          </li>
          <li class="price__card-list">
            <button class="price__card-button price__card-button--big" type="button">
              purchase
            </button>
          </li>
        </ul></a
      >
    </li>
    <li class="price__item">
      <a href="#">
        <ul class="price__card">
          <li class="price__card-list price__card-list--header">
            <h3 class="price__card-subtitel">enterprise</h3>
          </li>
          <li class="price__card-list">
            <p class="price__card-costs">&#36;159</p>
          </li>
          <li class="price__card-list">
            <p class="price__card-per">per month</p>
          </li>
          <li class="price__card-list">
            <p class="price__card-conditions">
              Unlimited Team Members<br />
              24/ 7 Phone Support
            </p>
          </li>
          <li class="price__card-list">
            <button class="price__card-button" type="button">purchase</button>
          </li>
        </ul></a
      >
    </li>
  </ui>
</section>
